package com.bytedance.android.livesdk.livesetting.feed;

import com.bytedance.android.live.annotation.Group;
import com.bytedance.android.live.annotation.SettingsKey;
import com.bytedance.android.live_settings.SettingsManager;
import com.bytedance.covode.number.Covode;

@SettingsKey("live_preview_card_tips_time")
public final class LivePreviewCardTipsTimeSetting {
    @Group(isDefault = true, value = "default group")
    public static final long DEFAULT = 10;
    public static final LivePreviewCardTipsTimeSetting INSTANCE = new LivePreviewCardTipsTimeSetting();

    static {
        Covode.recordClassIndex(17781);
    }

    public final long getValue() {
        return SettingsManager.INSTANCE.getLongValue(LivePreviewCardTipsTimeSetting.class);
    }
}
